/* espace perso */
#infoAdherent { height:0.01%; padding-left:230px; padding-right:5px; }

#infoAdherent p { background-color:#ad0002; padding:5px 10px; color:#fff; font-size:1.09em; }
#infoAdherent p span.enveloppe { height:0.01%; background:url(../img/picto-enveloppe.gif) no-repeat 5px center; padding:4px 0 4px 33px; line-height:21px; }
#infoAdherent p span a { color:#FFFFFF; font-size:1.09em; text-decoration:underline; }
#infoAdherent p span a:hover { text-decoration:none; }
#infoAdherent a.btClose { float:right; background:url(../img/bt-close-red.gif) no-repeat center; width:8px; height:12px; text-indent:-5000px; overflow:hidden; display:block; }



/* DECLARE DISASTER */
#disasterSteps { padding:10px 0 25px 30px; }
#disasterSteps ol { height:59px; background:url(../img/etapes-espace-perso.gif) 0 top no-repeat; text-indent:-9999px; margin:0; }
#disasterStepsVAM { padding:10px 0 25px 10px; }
#disasterStepsVAM ol { height:59px; background:url(../img/bar_etape/et-declaration-sinistre-7-incolore.gif) 0 top no-repeat; text-indent:-9999px; margin:0; overflow:hidden; }
#disasterStepsRAQVAM { padding:10px 0 25px 10px; }
#disasterStepsRAQVAM ol { height:59px; background:url(../img/bar_etape/etapes_6_decla_sinistre.gif) 0 top no-repeat; text-indent:-9999px; margin:0; overflow:hidden; }
#disasterSteps5VAM { padding:10px 0 25px 30px; }
#disasterSteps5VAM ol { height:59px; background:url(../img/etapes-5-espace-perso-VAM.gif) 0 top no-repeat; text-indent:-9999px; margin:0; }
#disasterSteps4VAM { padding:10px 0 25px 30px; }
#disasterSteps4VAM ol { overflow:hidden; height:59px; background:url(../img/etapes-4-espace-perso-VAM.gif) 0 top no-repeat; text-indent:-9999px; margin:0; }


#addContent { display:none; }
.hasJS #addContent { display:block; }
#addContent a { display:block; background:url(../img/bloc-editable-tools.gif) no-repeat left bottom; width:184px; height:20px; text-indent:-5000px; overflow:hidden; }

.blocEditable { position:relative; width:341px; background:#fff url(../img/bloc-editable-bottom.png) no-repeat left bottom; margin-bottom:15px; }
.blocEditable p { padding:0 0 0.5em 0; color:#333; }
.blocEditable ul { padding:0 0 10px 0; }
.blocEditable h3 { background:url(../img/bloc-editable-titre.gif) repeat-x left top; color:#000 !important; font-size:1.09em !important; padding:11px 0 0 10px !important; font-weight:bold; text-transform:uppercase; }
.blocEditable h3 span { display:block; padding:0 60px 11px 0; background:url(../img/bloc-editable-titre.gif) repeat-x left bottom; }
.blocEditable .tools { position:absolute; top:9px; right:3px; height:19px; display:none; }
.hasJS .blocEditable .tools { display:block; }
.blocEditable .tools a { float:left; width:20px; height:19px; margin-left:2px; text-indent:-5000px; }
.blocEditable .toolMinimize { background:url(../img/bloc-editable-tools.gif) no-repeat left top; }
.blocEditable .toolMaximize { background:url(../img/bloc-editable-tools.gif) no-repeat right top; }
.blocEditable .toolEdit { background:url(../img/bloc-editable-tools.gif) no-repeat -22px top; }
.blocEditable .toolMove { background:url(../img/bloc-editable-tools.gif) no-repeat -44px top; cursor:move; }
.blocEditable .inner { padding:5px; padding-bottom:15px; }
.blocEditable .lineBig { border:none; background:url(../img/line-big.gif) no-repeat left center; height:15px; }

.themePM .blocEditable { 
    background-image:url(../img/pm/bloc-editable-bottom.png); 
    background-repeat:repeat-x;
    padding-bottom:10px;
}
.themePM .blocEditable h3 { padding:7px 0 0 0 !important; }
.themePM .blocEditable h3,
.themePM .blocEditable h3 span {  background-image:url(../img/pm/bloc-editable-titre.png); }
.themePM .blocEditable h3 .number { 
    vertical-align:top; 
    color:#5196a7;
    font-size:1.2em;
}
.themePM .blocEditable .tools { top:7px;  }
.themePM .blocEditable .toolMinimize, 
.themePM .blocEditable .toolMaximize, 
.themePM .blocEditable .toolEdit,     
.themePM .blocEditable .toolMove { background-image:url(../img/pm/bloc-editable-tools.png); }
.themePM .blocEditable .inner { padding:5px; padding-bottom:15px; }


.block-information{background:#ffffff;position:relative;padding:20px 20px 20px 50px;margin-bottom:15px;font-size:15px;line-height:150%}
.btn-default{color:#ffffff;background-color:#ff0000;border-color:#ff0000;position:relative;top:15px;left:35%;padding-left:40px;padding-right:40px;padding-top:10px;padding-bottom:10px}

.placeholder { border:1px dotted #000; opacity:0.6; }
.servicesList { padding-top:5px; }

/* Permet de garder une hauteur minimum aux deux colonnes des widget de l'espace perso pour pouvoir les basculer d'une colonne à l'autre meme si une des colonnes est vide */
.colonneWidget {
height: 50px;
}
html>body .colonneWidget {
height: auto;
min-height: 50px;
} 


